<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Tools Section</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="stylesheet" href="./CSS/tools.css">
  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap" rel="stylesheet">
</head>

<body>
  <nav class="barnav">
    <ul class="barnav-nav">
      <li class="barnav-logo">
        <a href="index.html" class="van-link">
          <i id="logo" class="fas fa-crown"></i>
          <span class="logo-text link-text">Prince</span>
        </a>
      </li>
      <li class="van-item">
        <a href="index.html" class="van-link">
          <i class="fas fa-home"></i>
          <div class="text-vessel"><span class="link-text">Home</span></div>

        </a>
      </li>
      <li class="van-item">
        <a href="aboutme.html" class="van-link">
          <i class="fas fa-user"></i>
          <div class="text-vessel"><span class="link-text">About ME</span></div>
        </a>
      </li>
      <li class="van-item">
        <a href="projects.html" class="van-link">
          <i class="fas fa-pencil-ruler"></i>
          <div class="text-vessel"><span class="link-text">Projects</span></div>
        </a>
      </li>
      <li class="van-item">
        <a href="tools.html" class="van-link">
          <i class="fas fa-tools"></i>
          <div class="text-vessel"><span class="link-text">Tools</span></div>
        </a>
      </li>
      <li class="van-item">
        <a href="contact.html" class="van-link">
          <i class="fas fa-comments"></i>
          <div class="text-vessel"><span class="link-text">Contact</span></div>
        </a>
      </li>
    </ul>
  </nav>
  <div class="container pt-5">
  <div class="row ">
    <div class="col-md-4">
          <h2 class="text-center">Front-End Tools</h2>
          <div id="carouselExampleIndicators" class="carousel slide margin" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="https://img.freepik.com/free-vector/front-end-word-concepts-banner-web-applications-programming_106317-84.jpg?size=626&ext=jpg"  class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://articulate-heroes.s3.amazonaws.com/uploads/rte/pqzvkdbe_HTML5-Present-Past-and-Future.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://colorlib.com/wp/wp-content/uploads/sites/2/creative-css3-tutorials.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://globalfuture.solutions/wp-content/uploads/2019/06/javascript-frameworks.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://www.k2bindia.com/wp-content/uploads/2013/03/bootstrap-1.jpg" class="d-block w-100" alt="...">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <h2 class="text-center">Back-End Tools</h2>
          <div id="backend" class="carousel slide margin" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#backend" data-slide-to="0" class="active"></li>
              <li data-target="#backend" data-slide-to="1"></li>
              <li data-target="#backend" data-slide-to="2"></li>
              <li data-target="#backend" data-slide-to="3"></li>
              <li data-target="#backend" data-slide-to="4"></li>
              <li data-target="#backend" data-slide-to="5"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="https://lh3.googleusercontent.com/proxy/6hPXfy0mDBjSljMt_EWHJXAdUs-QKJbUJGh9Iy4RlHhrgpF320NGVmzsYJdzCEF_D9CYdw9smz5FNIUe9IWBfhNK99VUrMYfXeLZ" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://miro.medium.com/max/900/1*b0TtGI6gWFLltL1QkRxVdg.png"  class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://i2.wp.com/blog.logrocket.com/wp-content/uploads/2019/10/nodejs.png?fit=1240%2C700&ssl=1" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://www.valuecoders.com/blog/wp-content/uploads/2016/08/react.png" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://miro.medium.com/max/1400/1*XP-mZOrIqX7OsFInN2ngRQ.png" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://getlogovector.com/wp-content/uploads/2020/07/postman-inc-logo-vector.png" class="d-block w-100" alt="...">
              </div>
            </div>
            <a class="carousel-control-prev" href="#backend" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#backend" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
        <div class="col-md-4">
          <h2 class="text-center">Other Tools</h2>
          <div id="othertools" class="carousel slide margin" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#othertools" data-slide-to="0" class="active"></li>
              <li data-target="#othertools" data-slide-to="1"></li>
              <li data-target="#othertools" data-slide-to="2"></li>
              <li data-target="#othertools" data-slide-to="3"></li>
              <li data-target="#othertools" data-slide-to="4"></li>
              <li data-target="#othertools" data-slide-to="5"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="https://www.ownlydigital.com/blog/wp-content/uploads/2019/01/webdevelopment-tools-1.jpg"  class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://1.bp.blogspot.com/-cMPsL6cKMTA/Xf8D5u2YPUI/AAAAAAAAFrs/R-H2kHcTHzopsd_i2Jv2jngRf5cJpdddQCLcBGAsYHQ/s1600/Annotation%2B2019-12-22%2B124858.png" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://miro.medium.com/max/1400/1*JLYlSLSK8-AZo8gt9UdYqA.jpeg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://techcrunch.com/wp-content/uploads/2015/09/gitlab.png" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://www.techrepublic.com/a/hub/i/r/2017/10/31/af72d5e4-2f4c-48b5-954c-e4fa24fb0a97/resize/1200x/9f5c03620b98aa0a8d1a3caedded38fe/git-logo.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="https://seekvectorlogo.net/wp-content/uploads/2018/12/heroku-vector-logo.png" class="d-block w-100" alt="...">
              </div>
            </div>
            <a class="carousel-control-prev" href="#othertools" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#othertools" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>
      </div>
      </div>
  <footer class="bg-transparent pt-5">
    <p class="text-center text-white"><i class="far fa-copyright mr-2"></i>Copyright 2021</p>
    <p class="text-center text-white">All rights reserved. Created by Prince Barro</p>
    <div class="d-flex justify-content-center">
      <a href="https://www.facebook.com/pernssbarro" target="_blank"><i class="fab fa-facebook-square foot-icon"></i></a>
      <a href="https://www.linkedin.com/in/prince-barro-212b06214/" target="_blank"><i class="fab fa-linkedin foot-icon"></i></a>
      <a href="https://gitlab.com/pjjtb" target="_blank"><i class="fab fa-gitlab foot-icon"></i></a>
    </div>
  </footer>






  <!-- JavaScript -->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/6054d7f2cd.js" crossorigin="anonymous"></script>
</body>

</html>
